div#wrapper{
   width:960px;
   margin: auto auto;
   background:#547980;
   border-bottom-left-radius: 6px;
   border-bottom-right-radius: 6px;
   vertical-align: middle;
}

::selection {
  background: rgba(0,0,0,.05);
}
body {
  padding: 20px;
  background: #594F4F;
  font-family: 'Tahoma', Tahoma;
}
ul, h1, h2, h3, h4 {
  margin: 0; padding: 0;
  list-style: none;
}
a, li,
header nav span,
article span {
  text-decoration: none;
  transition: all .25s ease-in-out;
}
h1 {
  font: 300 18px 'Tahoma';
  color: #FFFFFF;
  line-height: 30px;
  font-weight: bold;
}

div {
	text-align:center;
	}



/****/
/* Calendar */
/****/
section.login {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  display: block;
  width: 500; height: auto;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
  border-radius: 5px;
  }
  
section.moncompte {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  display: block;
  width: auto; height: auto;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
  border-radius: 5px;
  }

section.mounth {
  overflow: hidden;
  display: block;
  float: left;
  width: 255px; height: auto;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
  border-radius: 5px;
  }

section.titrejour {
  overflow: hidden;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto; height: auto;
  background: #45ADA8;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
  border-radius: 5px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }

.linkwithoutcolor, .linkwithoutcolor:visited, .linkwithoutcolor:hover, .linkwithoutcolor:focus, .linkwithoutcolor:active {
    color: #ffffff;
}

a, a.visited, a:hover, a:focus, a:active {
    color: #000000;
}

header {
position: relative;
display: block;
height: 30px;
background: #45ADA8;
box-shadow: inset 0 -1px 0 rgba(0,0,0,.06);
}

header h1 {
  line-height: 30px;
  font-weight: bold;
  text-align: center;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

article {padding: 0px 0 10px 10px}
  article b,
  article span {
    display: block;
    float: left;
    width: 30px; height: 25px;
    margin: 2px;
    text-align: center;
}

article b {
	font: 600 14px/35px 'Tahoma';
	color: #45ADA8;
	font-weight: bold;
}

article span {
	font: bold 15px/25px 'Tahoma';
	color: #4c5373;
	box-shadow: inset 0 0 1px 1px #d9dce5;
	border-radius: 2px;
	cursor: pointer;
}

article span.deconnexion {
    display: block;
    float: right;
    width: 105px; height: 25px;
    margin: 0px;
    text-align: center;
}

article span.moncompte {
    display: block;
    float: left;
    width: 105px; height: 25px;
    margin: 0px;
    text-align: center;
}

article span.disable {
	color: #b6bacc;
	box-shadow: inset 0 0 1px 1px #f3f4f7;
	cursor: default;
}

article span.SelectedDate {
	background: #FFCC66;
	box-shadow: inset 0 0 1px 1px #f3f4f7;
	cursor: default;
}

article span:not(.disable):not(.SelectedDate):hover {
	background: #FFCC66;
	box-shadow:
	inset 0 0 1px 1px #d9dce5,
	0 1px 3px -1px #cdd0dd;
}

article span:not(.disable):active {
	background: #b9becf;
	box-shadow:
	inset 0 1px 2px rgba(0,0,0,.18),
	0 0 0 #cdd0dd;
}

article span.active,
article span.active:hover,
article span.active:active {
	color: #fff;
	box-shadow:
	inset 0 0 1px 1px #ff8263,
	0 1px 3px -1px #ff8263;
	background: #ff8263;
}

article div {
	display: block;
	overflow: hidden;
	clear: both;
}

/*TABLE DESIGN */
.banner-table {
	font: Bold 35px Tahoma, sans-serif;
	color: #FFCC66;
	text-align: center;
	white-space: nowrap;
	width: 960px;
	background : #547980;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width:960px;
	height: 60px;
	margin:0 auto;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.footer-table {
	font: Bold 13px Tahoma, sans-serif;
	text-align: center;
	white-space: nowrap;
	background : #D1C3BC;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	width:960px;
}

 
.membre-table {
    font: normal 13px Tahoma, sans-serif;
	text-align: left;
	white-space: nowrap
}

.compte-table {
    font: normal 13px Tahoma, sans-serif;
	margin-top : 10px;
	text-align: left;
	white-space: nowrap;
    border: solid 1px #DDEEEE;
	width : 90%;
}

.login-table {
	font: Bold 13px Tahoma, sans-serif;
	white-space: nowrap;
	background : #ffffff;
	width: 395px;
}

.body-table td {
    padding: 3px;
}

.zui-table td:hover { 
	background: #FFCC66; 
}

.zui-table {
    border: solid 0px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font: bold 13px Tahoma, sans-serif;
	margin-top: 10px;
}
.zui-table  th {
    background-color: #DDDDDDD;
    border: none 1px #b6bacc;
    color: #FFFFFF;
    padding: 2px;
    text-align: top;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.zui-table tbody td {
    overflow: hidden;
    border: solid 1px #b6bacc;
    color: #FFFFFF;
    padding: 5px;
	width: 140px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	height : 40px;
	}
